body {
  font-family: Lato, sans-serif;
  --bs-primary: #0e688f;
  --bs-primary-rgb: 0,127,199;
  --bs-info: #4f9ecb;
  --bs-info-rgb: 79,158,203;
  --bs-dark: #212529;
  --bs-dark-rgb: 33,37,41;
  --bs-body-color: #000000;
  --bs-secondary: #666666;
  --bs-secondary-rgb: 102,102,102;
  --bs-body-bg: #fff;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
}

p {
  font-size: large;
  font-weight: 300;
}

.spl {
  font-size: large;
  font-weight: 300;
}

.nav-link:focus, .nav-link:hover {
  color: var(--bs-nav-link-hover-color);
  background-color: #4f9ecb;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: var(--bs-dropdown-link-hover-color);
  background-color: #4f9ecb;
}

.dropdown-menu.show {
  display: block;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 1rem;
  --bs-nav-link-color: rgba(255,255,255,0.9);
  --bs-nav-link-hover-color: #ffffff;
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

#contact {
  background-color: #efefef;
  border-bottom: 1px #ccc solid;
}

a {
  text-decoration: none;
}

.top-divider {
  background-image: url("../../assets/img/green-angle.webp");
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
}

.transparent {
  background-color: rgba(91,93,95,0.68);
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.gradient {
  background: linear-gradient(#82c5eb, white);
}

